-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Barcelona (FIN 805 (BAR) ), 306 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 375 asteroids belonging to this family
-- completed 25/10/2023
BarcelonaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 375, -- 375 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/945 Barcelona", -- BarcelonaFamily (MBA-MBA)
		"Sol/5765 Izett", -- BarcelonaFamily (MBA-MBA)
		"Sol/7306 Panizon", -- BarcelonaFamily (MBA-MBA)
		"Sol/11028 1987 UW", -- BarcelonaFamily (MBA-MBA)
		"Sol/15438 Joegotobed", -- BarcelonaFamily (MBA-MBA)
		"Sol/16005 1999 BP7", -- BarcelonaFamily (MBA-MBA)
		"Sol/39967 1998 GE", -- BarcelonaFamily (MBA-MBA)
		"Sol/43796 1991 AS1", -- BarcelonaFamily (MBA-MBA)
		"Sol/45877 2000 WR29", -- BarcelonaFamily (MBA-MBA)
		"Sol/47985 2000 XV41", -- BarcelonaFamily (MBA-MBA)
		"Sol/57248 2001 QT91", -- BarcelonaFamily (MBA-MBA)
		"Sol/58330 1994 TK", -- BarcelonaFamily (MBA-MBA)
		"Sol/58641 1997 WX20", -- BarcelonaFamily (MBA-MBA)
		"Sol/58817 1998 GJ11", -- BarcelonaFamily (MBA-MBA)
		"Sol/59737 1999 LC6", -- BarcelonaFamily (MBA-MBA)
		"Sol/63126 2000 WV181", -- BarcelonaFamily (MBA-MBA)
		"Sol/64273 2001 TM207", -- BarcelonaFamily (MBA-MBA)
		"Sol/67841 2000 VR61", -- BarcelonaFamily (MBA-MBA)
		"Sol/68284 2001 FJ17", -- BarcelonaFamily (MBA-MBA)
		"Sol/69080 2003 AA62", -- BarcelonaFamily (MBA-MBA)
		"Sol/69518 1997 FS4", -- BarcelonaFamily (MBA-MBA)
		"Sol/74017 1998 FN138", -- BarcelonaFamily (MBA-MBA)
		"Sol/74160 1998 QE101", -- BarcelonaFamily (MBA-MBA)
		"Sol/75018 1999 UL5", -- BarcelonaFamily (MBA-MBA)
		"Sol/75914 2000 CS58", -- BarcelonaFamily (MBA-MBA)
		"Sol/78066 2002 LM", -- BarcelonaFamily (MBA-MBA)
		"Sol/79144 Cervantes", -- BarcelonaFamily (MBA-MBA)
		"Sol/79186 1993 QN", -- BarcelonaFamily (MBA-MBA)
		"Sol/79560 1998 QC56", -- BarcelonaFamily (MBA-MBA)
		"Sol/81301 2000 GM3", -- BarcelonaFamily (MBA-MBA)
		"Sol/81394 2000 GV82", -- BarcelonaFamily (MBA-MBA)
		"Sol/81800 2000 KQ2", -- BarcelonaFamily (MBA-MBA)
		"Sol/85578 1998 DP13", -- BarcelonaFamily (MBA-MBA)
		"Sol/93052 2000 SH9", -- BarcelonaFamily (MBA-MBA)
		"Sol/100073 1992 EV31", -- BarcelonaFamily (MBA-MBA)
		"Sol/102608 1999 VH13", -- BarcelonaFamily (MBA-MBA)
		"Sol/103056 1999 XX134", -- BarcelonaFamily (MBA-MBA)
		"Sol/103459 2000 AB201", -- BarcelonaFamily (MBA-MBA)
		"Sol/106768 2000 XG14", -- BarcelonaFamily (MBA-MBA)
		"Sol/108081 2001 FM171", -- BarcelonaFamily (MBA-MBA)
		"Sol/116057 2003 WW107", -- BarcelonaFamily (MBA-MBA)
		"Sol/117616 2005 EX95", -- BarcelonaFamily (MBA-MBA)
		"Sol/117901 3055 P-L", -- BarcelonaFamily (MBA-MBA)
		"Sol/118703 2000 PJ8", -- BarcelonaFamily (MBA-MBA)
		"Sol/122227 2000 OJ", -- BarcelonaFamily (MBA-MBA)
		"Sol/122234 2000 OO7", -- BarcelonaFamily (MBA-MBA)
		"Sol/122382 2000 QT70", -- BarcelonaFamily (MBA-MBA)
		"Sol/122424 2000 QU104", -- BarcelonaFamily (MBA-MBA)
		"Sol/125552 2001 XY6", -- BarcelonaFamily (MBA-MBA)
		"Sol/126166 2002 AM4", -- BarcelonaFamily (MBA-MBA)
		"Sol/130904 2000 VH39", -- BarcelonaFamily (MBA-MBA)
		"Sol/137174 1999 JH5", -- BarcelonaFamily (MBA-MBA)
		"Sol/139112 2001 FZ53", -- BarcelonaFamily (MBA-MBA)
		"Sol/141873 2002 PM34", -- BarcelonaFamily (MBA-MBA)
		"Sol/142761 2002 UU2", -- BarcelonaFamily (MBA-MBA)
		"Sol/142764 2002 UV4", -- BarcelonaFamily (MBA-MBA)
		"Sol/149674 2004 GN11", -- BarcelonaFamily (MBA-MBA)
		"Sol/154489 2003 EN51", -- BarcelonaFamily (MBA-MBA)
		"Sol/154506 2003 FC42", -- BarcelonaFamily (MBA-MBA)
		"Sol/156192 2001 UJ5", -- BarcelonaFamily (MBA-MBA)
		"Sol/156197 2001 UV23", -- BarcelonaFamily (MBA-MBA)
		"Sol/156829 2003 BO72", -- BarcelonaFamily (MBA-MBA)
		"Sol/156992 2003 LD6", -- BarcelonaFamily (MBA-MBA)
		"Sol/156993 2003 ME", -- BarcelonaFamily (MBA-MBA)
		"Sol/157871 1999 ES11", -- BarcelonaFamily (MBA-MBA)
		"Sol/158096 2000 WV146", -- BarcelonaFamily (MBA-MBA)
		"Sol/159484 2000 SS232", -- BarcelonaFamily (MBA-MBA)
		"Sol/159665 2002 FW35", -- BarcelonaFamily (MBA-MBA)
		"Sol/162209 1999 SD3", -- BarcelonaFamily (MBA-MBA)
		"Sol/162355 1999 YW5", -- BarcelonaFamily (MBA-MBA)
		"Sol/166335 2002 JR108", -- BarcelonaFamily (MBA-MBA)
		"Sol/168577 1999 XO142", -- BarcelonaFamily (MBA-MBA)
		"Sol/169045 2001 FE54", -- BarcelonaFamily (MBA-MBA)
		"Sol/170475 2003 UV252", -- BarcelonaFamily (MBA-MBA)
		"Sol/172611 2003 WD99", -- BarcelonaFamily (MBA-MBA)
		"Sol/172774 2004 EO23", -- BarcelonaFamily (MBA-MBA)
		"Sol/178441 1999 AO25", -- BarcelonaFamily (MBA-MBA)
		"Sol/180315 2003 XD7", -- BarcelonaFamily (MBA-MBA)
		"Sol/180550 2004 EX20", -- BarcelonaFamily (MBA-MBA)
		"Sol/181373 2006 SO5", -- BarcelonaFamily (MBA-MBA)
		"Sol/183276 2002 TT260", -- BarcelonaFamily (MBA-MBA)
		"Sol/186103 2001 TQ38", -- BarcelonaFamily (MBA-MBA)
		"Sol/186845 2004 GV2", -- BarcelonaFamily (MBA-MBA)
		"Sol/187863 2000 LW25", -- BarcelonaFamily (MBA-MBA)
		"Sol/187877 2000 QG117", -- BarcelonaFamily (MBA-MBA)
		"Sol/189849 2003 FX3", -- BarcelonaFamily (MBA-MBA)
		"Sol/190029 2004 QE17", -- BarcelonaFamily (MBA-MBA)
		"Sol/190364 1999 LJ4", -- BarcelonaFamily (MBA-MBA)
		"Sol/190602 2000 UZ79", -- BarcelonaFamily (MBA-MBA)
		"Sol/190673 2001 AZ45", -- BarcelonaFamily (MBA-MBA)
		"Sol/192852 1999 VD176", -- BarcelonaFamily (MBA-MBA)
		"Sol/192854 1999 VA178", -- BarcelonaFamily (MBA-MBA)
		"Sol/196489 2003 KC14", -- BarcelonaFamily (MBA-MBA)
		"Sol/198486 2004 XV51", -- BarcelonaFamily (MBA-MBA)
		"Sol/199997 2007 JB36", -- BarcelonaFamily (MBA-MBA)
		"Sol/200504 2001 AX25", -- BarcelonaFamily (MBA-MBA)
		"Sol/203167 2000 XT44", -- BarcelonaFamily (MBA-MBA)
		"Sol/203232 2001 GM11", -- BarcelonaFamily (MBA-MBA)
		"Sol/206003 2002 PW79", -- BarcelonaFamily (MBA-MBA)
		"Sol/208086 1999 XO104", -- BarcelonaFamily (MBA-MBA)
		"Sol/208103 2000 BL6", -- BarcelonaFamily (MBA-MBA)
		"Sol/208283 2001 BS13", -- BarcelonaFamily (MBA-MBA)
		"Sol/209636 2005 BV1", -- BarcelonaFamily (MBA-MBA)
		"Sol/209645 2005 CC2", -- BarcelonaFamily (MBA-MBA)
		"Sol/210831 2001 OB84", -- BarcelonaFamily (MBA-MBA)
		"Sol/211214 2002 PC37", -- BarcelonaFamily (MBA-MBA)
		"Sol/212175 2005 GB60", -- BarcelonaFamily (MBA-MBA)
		"Sol/213052 1998 VV", -- BarcelonaFamily (MBA-MBA)
		"Sol/214119 2004 VH64", -- BarcelonaFamily (MBA-MBA)
		"Sol/215255 2001 NJ", -- BarcelonaFamily (MBA-MBA)
		"Sol/216741 2005 KG11", -- BarcelonaFamily (MBA-MBA)
		"Sol/216970 2000 FX55", -- BarcelonaFamily (MBA-MBA)
		"Sol/217381 2004 VP54", -- BarcelonaFamily (MBA-MBA)
		"Sol/217572 2007 VM91", -- BarcelonaFamily (MBA-MBA)
		"Sol/218743 2005 UT480", -- BarcelonaFamily (MBA-MBA)
		"Sol/219820 2002 BD26", -- BarcelonaFamily (MBA-MBA)
		"Sol/221333 2005 WL2", -- BarcelonaFamily (MBA-MBA)
		"Sol/222741 2002 BK5", -- BarcelonaFamily (MBA-MBA)
		"Sol/225531 2000 SF1", -- BarcelonaFamily (MBA-MBA)
		"Sol/225823 2001 XR4", -- BarcelonaFamily (MBA-MBA)
		"Sol/225945 2002 BE21", -- BarcelonaFamily (MBA-MBA)
		"Sol/229472 2005 UA275", -- BarcelonaFamily (MBA-MBA)
		"Sol/230096 2000 XA46", -- BarcelonaFamily (MBA-MBA)
		"Sol/231257 2005 YE196", -- BarcelonaFamily (MBA-MBA)
		"Sol/232140 2002 CF7", -- BarcelonaFamily (MBA-MBA)
		"Sol/233131 2005 UO41", -- BarcelonaFamily (MBA-MBA)
		"Sol/234268 2000 WJ2", -- BarcelonaFamily (MBA-MBA)
		"Sol/237834 2002 DT3", -- BarcelonaFamily (MBA-MBA)
		"Sol/239055 2006 EH53", -- BarcelonaFamily (MBA-MBA)
		"Sol/239086 2006 HO3", -- BarcelonaFamily (MBA-MBA)
		"Sol/239957 2001 GD1", -- BarcelonaFamily (MBA-MBA)
		"Sol/240628 2004 YN", -- BarcelonaFamily (MBA-MBA)
		"Sol/240899 2006 DV97", -- BarcelonaFamily (MBA-MBA)
		"Sol/241897 2001 XQ10", -- BarcelonaFamily (MBA-MBA)
		"Sol/242580 2005 GF75", -- BarcelonaFamily (MBA-MBA)
		"Sol/243580 1997 PG1", -- BarcelonaFamily (MBA-MBA)
		"Sol/243893 2001 BN5", -- BarcelonaFamily (MBA-MBA)
		"Sol/244340 2002 JR107", -- BarcelonaFamily (MBA-MBA)
		"Sol/244804 2003 SJ273", -- BarcelonaFamily (MBA-MBA)
		"Sol/245851 2006 KH118", -- BarcelonaFamily (MBA-MBA)
		"Sol/245859 2006 OD10", -- BarcelonaFamily (MBA-MBA)
		"Sol/247183 2001 DP87", -- BarcelonaFamily (MBA-MBA)
		"Sol/252389 2001 TT", -- BarcelonaFamily (MBA-MBA)
		"Sol/255755 2006 RX27", -- BarcelonaFamily (MBA-MBA)
		"Sol/256065 2006 UH144", -- BarcelonaFamily (MBA-MBA)
		"Sol/258225 2001 TH64", -- BarcelonaFamily (MBA-MBA)
		"Sol/258274 2001 US", -- BarcelonaFamily (MBA-MBA)
		"Sol/259091 2002 VA99", -- BarcelonaFamily (MBA-MBA)
		"Sol/259179 2003 AJ9", -- BarcelonaFamily (MBA-MBA)
		"Sol/259625 2003 WS25", -- BarcelonaFamily (MBA-MBA)
		"Sol/259815 2004 BN111", -- BarcelonaFamily (MBA-MBA)
		"Sol/264502 2001 QT118", -- BarcelonaFamily (MBA-MBA)
		"Sol/264517 2001 QL268", -- BarcelonaFamily (MBA-MBA)
		"Sol/267274 2001 RG47", -- BarcelonaFamily (MBA-MBA)
		"Sol/268028 2004 OD11", -- BarcelonaFamily (MBA-MBA)
		"Sol/268310 2005 QZ136", -- BarcelonaFamily (MBA-MBA)
		"Sol/268841 2006 WN127", -- BarcelonaFamily (MBA-MBA)
		"Sol/269015 2007 EG199", -- BarcelonaFamily (MBA-MBA)
		"Sol/269651 1994 GS7", -- BarcelonaFamily (MBA-MBA)
		"Sol/269710 1998 FM2", -- BarcelonaFamily (MBA-MBA)
		"Sol/269957 2000 SJ232", -- BarcelonaFamily (MBA-MBA)
		"Sol/269958 2000 SR232", -- BarcelonaFamily (MBA-MBA)
		"Sol/271109 2003 RV10", -- BarcelonaFamily (MBA-MBA)
		"Sol/271655 2004 QR25", -- BarcelonaFamily (MBA-MBA)
		"Sol/275402 2011 BR40", -- BarcelonaFamily (MBA-MBA)
		"Sol/276093 2002 EK", -- BarcelonaFamily (MBA-MBA)
		"Sol/279256 2009 VS48", -- BarcelonaFamily (MBA-MBA)
		"Sol/281965 2011 GP66", -- BarcelonaFamily (MBA-MBA)
		"Sol/282345 2002 YE5", -- BarcelonaFamily (MBA-MBA)
		"Sol/282367 2003 OD11", -- BarcelonaFamily (MBA-MBA)
		"Sol/282934 2007 PX44", -- BarcelonaFamily (MBA-MBA)
		"Sol/285082 1991 TJ15", -- BarcelonaFamily (MBA-MBA)
		"Sol/285451 1999 XK111", -- BarcelonaFamily (MBA-MBA)
		"Sol/285617 2000 RC8", -- BarcelonaFamily (MBA-MBA)
		"Sol/285707 2000 SJ240", -- BarcelonaFamily (MBA-MBA)
		"Sol/286763 2002 HG10", -- BarcelonaFamily (MBA-MBA)
		"Sol/286810 2002 KA4", -- BarcelonaFamily (MBA-MBA)
		"Sol/288188 2003 XX10", -- BarcelonaFamily (MBA-MBA)
		"Sol/289544 2005 EC225", -- BarcelonaFamily (MBA-MBA)
		"Sol/291845 2006 MW13", -- BarcelonaFamily (MBA-MBA)
		"Sol/294715 2008 BZ25", -- BarcelonaFamily (MBA-MBA)
		"Sol/297244 1994 UW1", -- BarcelonaFamily (MBA-MBA)
		"Sol/297370 2000 EO175", -- BarcelonaFamily (MBA-MBA)
		"Sol/306144 2010 KY35", -- BarcelonaFamily (MBA-MBA)
		"Sol/306169 2010 NJ", -- BarcelonaFamily (MBA-MBA)
		"Sol/306579 2000 ET108", -- BarcelonaFamily (MBA-MBA)
		"Sol/306618 2000 QY25", -- BarcelonaFamily (MBA-MBA)
		"Sol/307784 2003 WY97", -- BarcelonaFamily (MBA-MBA)
		"Sol/307882 2004 BN94", -- BarcelonaFamily (MBA-MBA)
		"Sol/310448 2000 JS9", -- BarcelonaFamily (MBA-MBA)
		"Sol/310834 2002 XZ45", -- BarcelonaFamily (MBA-MBA)
		"Sol/311108 2004 JT", -- BarcelonaFamily (MBA-MBA)
		"Sol/312337 2008 CQ184", -- BarcelonaFamily (MBA-MBA)
		"Sol/313521 2002 XW11", -- BarcelonaFamily (MBA-MBA)
		"Sol/313810 2004 BK56", -- BarcelonaFamily (MBA-MBA)
		"Sol/313866 2004 FW139", -- BarcelonaFamily (MBA-MBA)
		"Sol/315497 2008 AN4", -- BarcelonaFamily (MBA-MBA)
		"Sol/317532 2002 TP288", -- BarcelonaFamily (MBA-MBA)
		"Sol/318695 2005 QH76", -- BarcelonaFamily (MBA-MBA)
		"Sol/319840 2006 WJ", -- BarcelonaFamily (MBA-MBA)
		"Sol/320613 2008 CW21", -- BarcelonaFamily (MBA-MBA)
		"Sol/321742 2010 MH55", -- BarcelonaFamily (MBA-MBA)
		"Sol/322720 2000 RP8", -- BarcelonaFamily (MBA-MBA)
		"Sol/322740 2000 TM1", -- BarcelonaFamily (MBA-MBA)
		"Sol/325161 2008 FL24", -- BarcelonaFamily (MBA-MBA)
		"Sol/325273 2008 GH128", -- BarcelonaFamily (MBA-MBA)
		"Sol/326340 2000 RC79", -- BarcelonaFamily (MBA-MBA)
		"Sol/326689 2002 XO80", -- BarcelonaFamily (MBA-MBA)
		"Sol/327839 2006 WC89", -- BarcelonaFamily (MBA-MBA)
		"Sol/328310 2008 HZ21", -- BarcelonaFamily (MBA-MBA)
		"Sol/328328 2008 JJ26", -- BarcelonaFamily (MBA-MBA)
		"Sol/329164 2012 BA107", -- BarcelonaFamily (MBA-MBA)
		"Sol/329173 2012 DY3", -- BarcelonaFamily (MBA-MBA)
		"Sol/329605 2003 FZ121", -- BarcelonaFamily (MBA-MBA)
		"Sol/330064 2005 VX1", -- BarcelonaFamily (MBA-MBA)
		"Sol/330561 2008 CT5", -- BarcelonaFamily (MBA-MBA)
		"Sol/331187 2011 AU56", -- BarcelonaFamily (MBA-MBA)
		"Sol/331768 2003 BC3", -- BarcelonaFamily (MBA-MBA)
		"Sol/331917 2004 RU183", -- BarcelonaFamily (MBA-MBA)
		"Sol/332300 2006 UO217", -- BarcelonaFamily (MBA-MBA)
		"Sol/332316 2006 WE15", -- BarcelonaFamily (MBA-MBA)
		"Sol/334704 2003 FM6", -- BarcelonaFamily (MBA-MBA)
		"Sol/335532 2006 AT81", -- BarcelonaFamily (MBA-MBA)
		"Sol/335548 2006 BP98", -- BarcelonaFamily (MBA-MBA)
		"Sol/336679 2010 AM39", -- BarcelonaFamily (MBA-MBA)
		"Sol/337158 1999 UP7", -- BarcelonaFamily (MBA-MBA)
		"Sol/337162 1999 UE23", -- BarcelonaFamily (MBA-MBA)
		"Sol/341071 2007 HA53", -- BarcelonaFamily (MBA-MBA)
		"Sol/342016 2008 RN78", -- BarcelonaFamily (MBA-MBA)
		"Sol/342297 2008 TL46", -- BarcelonaFamily (MBA-MBA)
		"Sol/342957 2009 BH", -- BarcelonaFamily (MBA-MBA)
		"Sol/343418 2010 DV1", -- BarcelonaFamily (MBA-MBA)
		"Sol/343903 2011 JQ13", -- BarcelonaFamily (MBA-MBA)
		"Sol/344171 2001 AA47", -- BarcelonaFamily (MBA-MBA)
		"Sol/344712 2003 UZ6", -- BarcelonaFamily (MBA-MBA)
		"Sol/348404 2005 JB44", -- BarcelonaFamily (MBA-MBA)
		"Sol/349127 2007 HA67", -- BarcelonaFamily (MBA-MBA)
		"Sol/349133 2007 JB", -- BarcelonaFamily (MBA-MBA)
		"Sol/350503 1999 XX8", -- BarcelonaFamily (MBA-MBA)
		"Sol/351033 2003 SY129", -- BarcelonaFamily (MBA-MBA)
		"Sol/351073 2003 UR11", -- BarcelonaFamily (MBA-MBA)
		"Sol/351447 2005 JV108", -- BarcelonaFamily (MBA-MBA)
		"Sol/354302 2002 TQ171", -- BarcelonaFamily (MBA-MBA)
		"Sol/354627 2005 EO250", -- BarcelonaFamily (MBA-MBA)
		"Sol/357287 2002 TF172", -- BarcelonaFamily (MBA-MBA)
		"Sol/357437 2004 BN46", -- BarcelonaFamily (MBA-MBA)
		"Sol/357663 2005 JW108", -- BarcelonaFamily (MBA-MBA)
		"Sol/359260 2009 FQ43", -- BarcelonaFamily (MBA-MBA)
		"Sol/359462 2010 NA55", -- BarcelonaFamily (MBA-MBA)
		"Sol/360309 2001 SM33", -- BarcelonaFamily (MBA-MBA)
		"Sol/360591 2003 WQ138", -- BarcelonaFamily (MBA-MBA)
		"Sol/360609 2004 BY85", -- BarcelonaFamily (MBA-MBA)
		"Sol/360819 2005 JL148", -- BarcelonaFamily (MBA-MBA)
		"Sol/361180 2006 QK3", -- BarcelonaFamily (MBA-MBA)
		"Sol/361198 2006 RQ19", -- BarcelonaFamily (MBA-MBA)
		"Sol/361607 2007 SY23", -- BarcelonaFamily (MBA-MBA)
		"Sol/361678 2007 UP33", -- BarcelonaFamily (MBA-MBA)
		"Sol/361730 2007 WS55", -- BarcelonaFamily (MBA-MBA)
		"Sol/363229 2001 WW85", -- BarcelonaFamily (MBA-MBA)
		"Sol/363232 2001 XV47", -- BarcelonaFamily (MBA-MBA)
		"Sol/363585 2004 CB51", -- BarcelonaFamily (MBA-MBA)
		"Sol/363781 2005 GW87", -- BarcelonaFamily (MBA-MBA)
		"Sol/364015 2005 VD1", -- BarcelonaFamily (MBA-MBA)
		"Sol/364049 2005 WE117", -- BarcelonaFamily (MBA-MBA)
		"Sol/365240 2009 KK22", -- BarcelonaFamily (MBA-MBA)
		"Sol/365344 2009 SM255", -- BarcelonaFamily (MBA-MBA)
		"Sol/366175 2012 FP83", -- BarcelonaFamily (MBA-MBA)
		"Sol/366737 2004 FE32", -- BarcelonaFamily (MBA-MBA)
		"Sol/367220 2007 EU87", -- BarcelonaFamily (MBA-MBA)
		"Sol/367549 2009 RU69", -- BarcelonaFamily (MBA-MBA)
		"Sol/367889 2011 YY5", -- BarcelonaFamily (MBA-MBA)
		"Sol/368250 2001 XM19", -- BarcelonaFamily (MBA-MBA)
		"Sol/369829 2012 HL84", -- BarcelonaFamily (MBA-MBA)
		"Sol/370470 2003 FH4", -- BarcelonaFamily (MBA-MBA)
		"Sol/371723 2007 EY85", -- BarcelonaFamily (MBA-MBA)
		"Sol/371740 2007 EL171", -- BarcelonaFamily (MBA-MBA)
		"Sol/371988 2008 GO110", -- BarcelonaFamily (MBA-MBA)
		"Sol/372774 2010 DO20", -- BarcelonaFamily (MBA-MBA)
		"Sol/373153 2012 BM132", -- BarcelonaFamily (MBA-MBA)
		"Sol/373414 1998 HA17", -- BarcelonaFamily (MBA-MBA)
		"Sol/374044 2004 MU7", -- BarcelonaFamily (MBA-MBA)
		"Sol/374619 2006 EG53", -- BarcelonaFamily (MBA-MBA)
		"Sol/375759 2009 SU100", -- BarcelonaFamily (MBA-MBA)
		"Sol/375790 2009 SN328", -- BarcelonaFamily (MBA-MBA)
		"Sol/376787 2000 RQ8", -- BarcelonaFamily (MBA-MBA)
		"Sol/376940 2002 CT255", -- BarcelonaFamily (MBA-MBA)
		"Sol/380573 2004 RL110", -- BarcelonaFamily (MBA-MBA)
		"Sol/380887 2006 DZ41", -- BarcelonaFamily (MBA-MBA)
		"Sol/381194 2007 RQ9", -- BarcelonaFamily (MBA-MBA)
		"Sol/382090 2011 FG151", -- BarcelonaFamily (MBA-MBA)
		"Sol/382765 2003 QR23", -- BarcelonaFamily (MBA-MBA)
		"Sol/383201 2005 YX36", -- BarcelonaFamily (MBA-MBA)
		"Sol/383861 2008 QU5", -- BarcelonaFamily (MBA-MBA)
		"Sol/385246 2000 WS150", -- BarcelonaFamily (MBA-MBA)
		"Sol/385840 2006 HF105", -- BarcelonaFamily (MBA-MBA)
		"Sol/386730 2010 AA30", -- BarcelonaFamily (MBA-MBA)
		"Sol/387427 2013 VV20", -- BarcelonaFamily (MBA-MBA)
		"Sol/388678 2007 UH10", -- BarcelonaFamily (MBA-MBA)
		"Sol/388968 2008 TK121", -- BarcelonaFamily (MBA-MBA)
		"Sol/389469 2010 EG45", -- BarcelonaFamily (MBA-MBA)
		"Sol/390427 2013 YO45", -- BarcelonaFamily (MBA-MBA)
		"Sol/390743 Telkesmária", -- BarcelonaFamily (MBA-MBA)
		"Sol/391243 2006 PF13", -- BarcelonaFamily (MBA-MBA)
		"Sol/392291 2010 CJ43", -- BarcelonaFamily (MBA-MBA)
		"Sol/392762 2012 TC56", -- BarcelonaFamily (MBA-MBA)
		"Sol/393065 2013 AX78", -- BarcelonaFamily (MBA-MBA)
		"Sol/393373 1999 VB46", -- BarcelonaFamily (MBA-MBA)
		"Sol/396090 2013 CG112", -- BarcelonaFamily (MBA-MBA)
		"Sol/398014 2009 CN53", -- BarcelonaFamily (MBA-MBA)
		"Sol/398647 2012 TD26", -- BarcelonaFamily (MBA-MBA)
		"Sol/399365 2001 NM11", -- BarcelonaFamily (MBA-MBA)
		"Sol/399496 2002 TH181", -- BarcelonaFamily (MBA-MBA)
		"Sol/400370 2007 WM4", -- BarcelonaFamily (MBA-MBA)
		"Sol/400846 2010 MR2", -- BarcelonaFamily (MBA-MBA)
		"Sol/408828 2001 QU89", -- BarcelonaFamily (MBA-MBA)
		"Sol/412101 2013 FL26", -- BarcelonaFamily (MBA-MBA)
		"Sol/412106 2013 GE8", -- BarcelonaFamily (MBA-MBA)
		"Sol/413090 2001 UH11", -- BarcelonaFamily (MBA-MBA)
		"Sol/414793 2010 RR138", -- BarcelonaFamily (MBA-MBA)
		"Sol/494349 2016 TP64", -- BarcelonaFamily (MBA-MBA)
		"Sol/495122 2011 VC9", -- BarcelonaFamily (MBA-MBA)
		"Sol/495241 2013 JT37", -- BarcelonaFamily (MBA-MBA)
		"Sol/495248 2013 LA25", -- BarcelonaFamily (MBA-MBA)
		"Sol/495737 2016 EM", -- BarcelonaFamily (MBA-MBA)
		"Sol/495875 2004 RT105", -- BarcelonaFamily (MBA-MBA)
		"Sol/496098 2009 UX59", -- BarcelonaFamily (MBA-MBA)
		"Sol/496155 2010 UR92", -- BarcelonaFamily (MBA-MBA)
		"Sol/496156 2010 VO11", -- BarcelonaFamily (MBA-MBA)
		"Sol/496876 2000 SV43", -- BarcelonaFamily (MBA-MBA)
		"Sol/497124 2004 LL23", -- BarcelonaFamily (MBA-MBA)
		"Sol/497142 2004 RH38", -- BarcelonaFamily (MBA-MBA)
		"Sol/497169 2004 SO19", -- BarcelonaFamily (MBA-MBA)
		"Sol/497402 2005 WJ4", -- BarcelonaFamily (MBA-MBA)
		"Sol/497500 2006 AQ86", -- BarcelonaFamily (MBA-MBA)
		"Sol/497501 2006 AV97", -- BarcelonaFamily (MBA-MBA)
		"Sol/498032 2007 HM5", -- BarcelonaFamily (MBA-MBA)
		"Sol/499251 2009 VK", -- BarcelonaFamily (MBA-MBA)
		"Sol/499417 2010 CH57", -- BarcelonaFamily (MBA-MBA)
		"Sol/499935 2011 HA42", -- BarcelonaFamily (MBA-MBA)
		"Sol/500092 2012 BA10", -- BarcelonaFamily (MBA-MBA)
		"Sol/500170 2012 FF25", -- BarcelonaFamily (MBA-MBA)
		"Sol/500227 2012 JM", -- BarcelonaFamily (MBA-MBA)
		"Sol/500241 2012 JT28", -- BarcelonaFamily (MBA-MBA)
		"Sol/500949 2013 QU13", -- BarcelonaFamily (MBA-MBA)
		"Sol/501203 2013 TB136", -- BarcelonaFamily (MBA-MBA)
		"Sol/503958 2004 PK13", -- BarcelonaFamily (MBA-MBA)
		"Sol/504107 2006 HU36", -- BarcelonaFamily (MBA-MBA)
		"Sol/504497 2008 JZ19", -- BarcelonaFamily (MBA-MBA)
		"Sol/504731 2009 VS37", -- BarcelonaFamily (MBA-MBA)
		"Sol/504741 2009 VL106", -- BarcelonaFamily (MBA-MBA)
		"Sol/506542 2005 AH2", -- BarcelonaFamily (MBA-MBA)
		"Sol/506614 2006 DU68", -- BarcelonaFamily (MBA-MBA)
		"Sol/507164 2010 BE33", -- BarcelonaFamily (MBA-MBA)
		"Sol/507710 2013 TU136", -- BarcelonaFamily (MBA-MBA)
		"Sol/507731 2013 WG61", -- BarcelonaFamily (MBA-MBA)
		"Sol/508812 2000 WX66", -- BarcelonaFamily (MBA-MBA)
		"Sol/509179 2006 HL152", -- BarcelonaFamily (MBA-MBA)
		"Sol/510290 2011 OH4", -- BarcelonaFamily (MBA-MBA)
		"Sol/513760 2012 WW29", -- BarcelonaFamily (MBA-MBA)
		"Sol/514800 2007 RE241", -- BarcelonaFamily (MBA-MBA)
		"Sol/515552 2014 HC2", -- BarcelonaFamily (MBA-MBA)
		"Sol/517016 2012 UW67", -- BarcelonaFamily (MBA-MBA)
		"Sol/524342 2001 XN4", -- BarcelonaFamily (MBA-MBA)
		"Sol/526273 2006 AY33", -- BarcelonaFamily (MBA-MBA)
		"Sol/528391 2008 SL308", -- BarcelonaFamily (MBA-MBA)
		"Sol/528475 2008 UV2", -- BarcelonaFamily (MBA-MBA)
		"Sol/530381 2011 FY27", -- BarcelonaFamily (MBA-MBA)
		"Sol/551748 2013 JC31", -- BarcelonaFamily (MBA-MBA)
		"Sol/556149 2014 LZ9", -- BarcelonaFamily (MBA-MBA)
		"Sol/574792 2010 XT", -- BarcelonaFamily (MBA-MBA)
		"Sol/609255 2004 XA63", -- BarcelonaFamily (MBA-MBA)
		"Sol/612329 2002 CF77", -- BarcelonaFamily (MBA-MBA)
		"Sol/612375 2002 OX25", -- BarcelonaFamily (MBA-MBA)
		"Sol/612715 2003 WT104", -- BarcelonaFamily (MBA-MBA)
		"Sol/613169 2005 UL238", -- BarcelonaFamily (MBA-MBA)
	}
}
